Notify communities they can get numerical sorting in categories if they want to
Closed, ResolvedPublic

Description

T8948 is resolved and a couple of wikis (Swedish Wikipedia, English Wikipedia) have numerical sorting in categories. We should let other communities know they can request it as well. We won't mass message every Village Pump, but notify them through mailing lists, Tech News etc.

Johan created this task.Sep 13 2016, 6:28 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptSep 13 2016, 6:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Johan moved this task from Backlog to Jul-Sep-2016 on the Community-Liaisons board.
Johan moved this task from Backlog to September on the Community-Liaisons (Jul-Sep-2016) board.
Johan added a comment.Sep 22 2016, 8:21 PM

This has now been posted on wikitech-ambassador-l, wikimedia-l and is in the current Tech News draft.

Johan closed this task as Resolved.Sep 22 2016, 8:21 PM
Qgil awarded a token.Sep 24 2016, 9:37 AM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:25 AM